รายงานสรุปยอดขายแยกตามหมวดสินค้า=รายงานสรุปยอดขายแยกตามหมวดสินค้า
หน่วยงาน=หน่วยงาน
ลูกค้า=ลูกค้า
จากรหัสสินค้า=จากรหัสสินค้า
ถึงรหัสสินค้า=ถึงรหัสสินค้า
เขตการขาย=เขตการขาย
กลุ่มสินค้า=กลุ่มสินค้า
เลขที่=เลขที่
วันที่=วันที่
จำนวนขาย=จำนวนขาย
มูลค่าขาย=มูลค่าขาย
จำนวนต้นทุน=จำนวนต้นทุน
มูลค่าต้นทุน=มูลค่าต้นทุน
กำไรขั้นต้น=กำไรขั้นต้น
หมวด=หมวด
รวมหมวด=รวมหมวด
รวมทั้งสิ้น=รวมทั้งสิ้น
รวม=รวม


